/* Slide Menu */
.slide-menu {
    position: fixed;
    -webkit-transform: translateX(-285px);
    -ms-transform: translateX(-285px);
    transform: translateX(-285px);
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    will-change: transform;
    -webkit-transition-duration: .2s;
    transition-duration: .2s;
    -webkit-transition-timing-function: cubic-bezier(.4,0,.2,1);
    transition-timing-function: cubic-bezier(.4,0,.2,1);
    -webkit-transition-property: -webkit-transform;
    transition-property: transform;
    background: #fff;
    width: 250px;
    -webkit-box-shadow: 3px 0px 1px 0px rgba(0,0,0,0.25);
    -moz-box-shadow: 3px 0px 7px 0px rgba(0,0,0,0.25);
    box-shadow: 3px 0px 1px 0px rgba(0,0,0,0.25);
    top: 75px;
}

/* Slide Left  */
.slide-left {
      -webkit-transform: translateX(0) !important;
    -ms-transform: translateX(0) !important;
    transform: translateX(0) !important;
    z-index: 99999 !important;
}
.mdl-layout__obfuscator {
    background-color: transparent;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    visibility: hidden;
    -webkit-transition-property: background-color;
    transition-property: background-color;
    -webkit-transition-duration: .2s;
    transition-duration: .2s;
    -webkit-transition-timing-function: cubic-bezier(.4,0,.2,1);
    transition-timing-function: cubic-bezier(.4,0,.2,1);
}
.slide-left~.mdl-layout__obfuscator {
    background-color: rgba(0,0,0,.5);
    visibility: visible;
}

.FBheadMobile .pictoHeader {
    margin: 0 auto !important;
    width: 100% !important;
    text-align: left !important;
    float: none !important;
}

.FBheadMobile .pictoHeader a {
    float: none !important;
}

.FBheadMobile .pictoHeader a img {
    max-width: 30px !important;
    width: 30px !important;
}

.FBheadMobile {
    overflow: auto;
    height: 100%;
}

.FBheadMobile .FBnavMobile {
    padding: 0;
    margin: 0;
}

.FBheadMobile ul.uln1 {
    margin: 0;
    padding: 0;
}

.FBheadMobile li.lin1 {
    display: flex;
    flex: 1;
    padding: 0;
}

.FBheadMobile li.lin1 .uln2 span, .FBheadMobile li.lin1 .uln2 a {
    text-align: left !important;
}

.FBheadMobile ul li span, .FBheadMobile ul li a {
    padding: 5px 0px 5px !important;
    width: 125px;
}

.FBheadMobile #nav {
    margin-top: 30px;
}

.FBheadMobile .pictoHeader a {
    border: 1px solid #ff4044 !important;
}

.FBheadMobile ul.uln2 {
    /*display: none !important;*/
    position: absolute !important;
    top: 100% !important;
    background: transparent !important;
}

.FBheadMobile ul.uln2 li {
    padding: 0px 20px !important;
}

.FBheadMobile ul li {
    justify-content: left !important;
}